<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo created what some consider to be the most beautiful cars of all time. Despite\ntheir high-end appearance, though, these cars are surprisingly attainable." />
  <Key time="10.8" value="Alfa Romeo was a dominant force in the early days of auto racing, winning the first\nAutomobile World Championship and first Formula One race along the way." />
  <Key time="20.1" value="They also were early innovators of variable valve timing, fuel injection, and double\noverhead cam engines, bringing racing pedigree into production street cars." />
  <Key time="30.3" value="Alfa Romeo, however, is famous for one thing: beauty. Even Henry Ford once admitted, 'When\nI see an Alfa Romeo go by, I tip my hat.'" />
  <Key time="40.9" value="Racing enthusiasts have often said you cannot be a true petrol head until you've owned an\nAlfa Romeo, but their popularity goes beyond car experts." />
  <Key time="50.0" value="The special edition Alfa Romeo Spider will always have a special place in pop culture\nhistory, appearing prominently in the classic 1967 film, 'The Graduate.'" />
  <Key time="60.0" value="" />
</SubtitlesTrack>